
[data-novi-id="19"]{
  font-size: 60px;
}
[data-novi-id="18"]{
  font-size: 60px;
}
[data-novi-id="17"]{
  font-size: 60px;
}
[data-novi-id="16"]{
  font-size: 60px;
}
[data-novi-id="15"]{
  font-weight: 400;
  font-size: 75px;
  text-transform: none;
}
[data-novi-id="14"]{
  font-size: 75px;
  text-transform: none;
  
}
[data-novi-id="13"]{
  font-style: italic;
  font-size: 23px;
}
[data-novi-id="12"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="11"]{
  
  font-weight: 700;
  color: rgba(242, 7, 171, 1);
  font-size: 58px;
}
[data-novi-id="10"]{
  
  font-weight: 700;
  color: rgba(242, 7, 171, 1);
  font-size: 58px;
}
[data-novi-id="9"]{
  
  font-weight: 700;
  color: rgba(242, 7, 171, 1);
  font-size: 58px;
}
[data-novi-id="8"]{
  text-align: center;
}
[data-novi-id="7"]{
  
  font-weight: 700;
  color: rgba(242, 7, 171, 1);
  font-size: 58px;
}
[data-novi-id="6"]{
  color: rgba(53, 126, 245, 0.95);
  font-size: 48px;
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgba(53, 126, 245, 0.95);
  font-size: 48px;
  font-weight: 700;
}
[data-novi-id="4"]{
  letter-spacing: 18.15px;
  font-weight: 700;
  font-style: italic;
  
  text-transform: uppercase;
}
[data-novi-id="3"]{
  text-decoration: underline;
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="2"]{
  text-align: center;
}
[data-novi-id="1"]{
  font-size: 24px;
}
[data-novi-id="0"]{
  font-size: 26px;
  font-weight: 700;
}
